none
Adobe Flash Player

    Question

  • For years, my Adobe Flash Player has been working fine.  Lately, when I click on a video to play, it says I need to install at least version 9.  I've downloaded 10.3 numerous times but when I try the video click, it asks me to install at least version 9.  This problem happens with links in CNN.com and YouTube, cannot play videos?????

    I've tried uninstalling and reinstalling.  I've tried (with a shiver) disableing my anti-virus protection for the download, all to of no avail.  I see it listed in my control panel, it just doesn't work??

    Anybody????

     

    Monday, June 6, 2011 12:07 PM

Answers

  • Found the answer on one of Adobe's Forums.  "Shockwave Flash Object" add-on was somehow "disabled".  After enabling it, all worked fine  :-)  Hope it helps someone else too.
    • Marked as answer by fourduz Tuesday, June 7, 2011 4:48 AM
    Tuesday, June 7, 2011 4:47 AM